Subject: NYPA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 22 Sep 2000 06:37:00 -0700 (PDT)

Per my conversation this morning with the lawyer at NYPA, they would like to 
transact business on a going forward basis under the attached form of what we 
consider an "ISDA Confirmation" (it seemed to me their lawyer thought this 
document was a sufficient ISDA Master).  Sara has a call into him to get his 
thoughts about this document  Per my conversations w/Sara, we would like to 
get our standard governmental form of ISDA Master in place.  We wonder what 
your thoughts are on his document.  Further, he seemed quite firm that they 
would not be issuing a legal opinion, but would give us a certified copy of 
the resolution I am about to fax to you.   We look forward to getting your 
comments.

 - CFD1.DOC